<?php
require_once('Conexion/conexion.php');
    session_start();
    
    $claseM = "SELECT DISTINCT id_unico,
                               nombre
                      FROM   gf_clase_pptal
                      ORDER  BY nombre ASC";
    $clase = $mysqli->query($claseM);

    echo '<option value="">Clase Presupuestal</option>';
    while ($row = mysqli_fetch_row($clase))
    {
        echo '<option value="'.$row[0].'">'.ucwords(mb_strtolower($row[1])).'</option>';
    }

?>
